<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--89326AE95DAD449D85DFAB2C5B1C6683--><AD_MODULE_DEPENDENCY>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[89326AE95DAD449D85DFAB2C5B1C6683]]></AD_MODULE_DEPENDENCY_ID>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <AD_MODULE_ID><![CDATA[A918E3331C404B889D69AA9BFAFB23AC]]></AD_MODULE_ID>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <AD_DEPENDENT_MODULE_ID><![CDATA[5EB4F15C80684ACA904756BDC12ADBE5]]></AD_DEPENDENT_MODULE_ID>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <STARTVERSION><![CDATA[2.1.211900]]></STARTVERSION>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Selector]]></DEPENDANT_MODULE_NAME>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--89326AE95DAD449D85DFAB2C5B1C6683-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--89326AE95DAD449D85DFAB2C5B1C6683--></AD_MODULE_DEPENDENCY>

<!--B97FC854C6DD41E692161585645A900F--><AD_MODULE_DEPENDENCY>
<!--B97FC854C6DD41E692161585645A900F-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[B97FC854C6DD41E692161585645A900F]]></AD_MODULE_DEPENDENCY_ID>
<!--B97FC854C6DD41E692161585645A900F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B97FC854C6DD41E692161585645A900F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B97FC854C6DD41E692161585645A900F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B97FC854C6DD41E692161585645A900F-->  <AD_MODULE_ID><![CDATA[A918E3331C404B889D69AA9BFAFB23AC]]></AD_MODULE_ID>
<!--B97FC854C6DD41E692161585645A900F-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--B97FC854C6DD41E692161585645A900F-->  <STARTVERSION><![CDATA[3.0.211900]]></STARTVERSION>
<!--B97FC854C6DD41E692161585645A900F-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--B97FC854C6DD41E692161585645A900F-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--B97FC854C6DD41E692161585645A900F-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--B97FC854C6DD41E692161585645A900F-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--B97FC854C6DD41E692161585645A900F--></AD_MODULE_DEPENDENCY>

</data>
